RubyGems.org

ffi-icu

0.0.9

Provides charset detection, locale sensitive collation and more. Depends on libicu.

installgem install ffi-icu -v 0.0.9
Authors

Jari Bakken

39,465 total downloads 1,048 for this version
Owners

F95abaf24e2445d1089ad5a961000382

Gemfile
gem 'ffi-icu', '~> 0.0.9'
Versions
  1. 0.1.2 August 23, 2010 (19 KB)
  2. 0.1.1 August 23, 2010 (19 KB)
  3. 0.1.0 August 23, 2010 (19 KB)
  4. 0.0.9 August 23, 2010 (14.5 KB)
  5. 0.0.8 August 23, 2010 (14.5 KB)
Show all versions (12 total)
Runtime Dependencies
  1. ffi ~> 1.0.9
Development Dependencies
  1. rake ~> 0.9.2
  2. rspec ~> 2.5.0